Subject: mkfifo - anyone got a working version ?
From: "Lavelle, Neil" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Lavelle, Neil" <[email-masked]>
Date: Tue, 1 Oct 2002 19:49:21 +0100

Hi All,
 
It's documented that the latest release of cygwin does not support mkfifo (I
certainly get "Function not implemented" when I call it), however it also
seems from a number of relatively old (> 1 year) discussions I've read on
the developers list that there may be a working prototype or two out there,
or indeed that there may be a fully completed version. This kind of leads me
on to think that perhaps someone out there might be able to let me have a
version that supports mkfifo, even if it's in an early development state ...
 
Anyone out there know of such a version and if they do could I get hold of
it in some way ? 
 
FYI I'm running on NT4.0 SP6
 
Thanks in advance
 
Neil

--
This communication contains confidential information intended solely for the use of the individual/s and/or entity or entities to whom it was intended to be addressed.  If you are not the intended recipient, be aware that any disclosure, copying, distribution, or use of the contents of this transmission is prohibited.  If you have received this communication in error, please contact the sender immediately, delete this communication from your system, and do not disclose its contents to any third party, or use its contents.  Any opinions expressed are solely those of the author and do not necessarily represent those of Orchestream Ltd or its group of companies unless otherwise specifically stated.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/